.options{
	display: flex;
}

.social{
	display: flex;
}

.accountButton{
	margin-right: 15px;
}

h1 {
  color: blue;
  text-align: center;
}
.intro h2 {
  text-align: center;
	display: none;
}
.entry {
  width: 400px ;
  margin-left: auto ;
  margin-right: auto ;
}
.divider h2 {
  text-align: center;
}
.create {
  width: 400px ;
  margin-left: auto ;
  margin-right: auto ;
}

@media screen and (max-width: 576px) {
  .logo-becario {
    text-align: center !important;
    width: 100%;
  }
}
@media screen and (max-width: 2000px) and (min-width: 576px) {
  .logo-becario {
    text-align: left !important;
    width: 100%;
  }
}

.login-cover {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: background .2s linear;
  -moz-transition: background .2s linear;
  -ms-transition: background .2s linear;
  -o-transition: background .2s linear;
  transition: background .2s linear
}

.login-cover .login-cover-bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
	opacity: 0.4;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background: linear-gradient(to bottom, rgba(0, 0, 0, .45) 0, rgba(0, 0, 0, .9))
}

.login-cover .login-cover-image {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center
}


.login.login-v2 {
  width: 400px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: 0 0 0 -200px;
  left: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-border-radius: 4px;
  border-radius: 4px
}

@media (max-width: 575.98px) {
  .login.login-v2 {
    position: relative;
    margin: 0;
    left: 0;
    width: auto;
    padding: 30px 0;
    height: 100vh
  }
}

.login.login-v2 label {
  color: rgba(255, 255, 255, .6)
}

.login.login-v2 .login-header {
  padding: 0 20px;
  color: #fff;
  position: relative
}

.login.login-v2 .login-header .brand {
  padding: 0;
  font-size: 28px;
  color: #fff
}

@media (max-width: 575.98px) {
  .login.login-v2 .login-header .brand {
    font-size: 24px
  }
}

.login.login-v2 .login-content {
  padding: 20px;
  color: #9ba8b4
}

.login.login-v2 .login-content .form-control {
  border: 1px solid transparent
}

.franklin-gothic {
  font-family: Franklin Gothic;
  font-size: 24px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  line-height: 26.4px;
}
